{
  "name": "Koboldfreund",
  "description": "Aus irgendwelchen Gründen ist der Held ein Sympathieträger bei Kobolden. Er kann sogar versuchen, Kobolde herbeizurufen, was aber natürlich nur funktioniert, wenn sich auch welche in der Umgebung aufhalten. Doch auch für einen Koboldfreund ist es nicht sonderlich leicht, einen Kobold zu irgendetwas zu bewegen, in der Regel wird es auf ein langes Feilschen herauslaufen, bis der Kobold sich bereit erklärt, dem Helden auf irgendeine Weise zu helfen."
}